<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
		<item value="C:\Users\asok\Dropbox\Dalhousie\UG-CS\CS3\Assignment2\B00763356\Q1\StackAndQueueADTs"/>
		<item value="C:\Users\asok\Dropbox\Dalhousie\UG-CS\CS3"/>
	</list>
</section>
